CDSDHC(4)

NAME
cdsdhc - Cadence SD/SDIO/eMMC host controller

SYNOPSIS
cdsdhc* at fdt?
sdmmc* at cdsdhc?

DESCRIPTION
The cdsdhc driver provides support for the Cadence SD/SDIO/eMMC host controller, which provides an interface to the sdmmc(4) bus.

SEE ALSO
intro(4), sdmmc(4)

HISTORY
The cdsdhc driver first appeared in OpenBSD 7.1.